Package: pam-p11
Version: 0.1.6-2
Severity: important
Tags: sid buster
User: pkg-openssl-de...@lists.alioth.debian.org
Usertags: openssl-1.1-trans

Please migrate to libssl-dev in the Buster cycle. I somehow got confused with
another package which was tracked in #859547 and I forgot about this one. This
package needs to move, too.

Sebastian

Reply via email to